cgD3D8SetUniform(3)

NAME
cgD3D8SetUniform - to-be-written

SYNOPSIS
  #include <Cg/cgD3D8.h>

  HRESULT cgD3D8SetUniform( CGparameter param,
                            const void* floats );

PARAMETERS

param
    Cg parameter handle.

floats
    to-be-written

RETURN VALUES
None.

    or

cgD3D8SetUniform returns to-be-written

DESCRIPTION
cgD3D8SetUniform does to-be-written

EXAMPLES
  // example code to-be-written

ERRORS
None.

    or

to-be-written

HISTORY
cgD3D8SetUniform was introduced in Cg 1.1.

SEE ALSO